Downloads

Get the latest builds so you'll feel all modern etc.

Matchbox

Minimum requirements:
  • Mac OS10.12 or Win10
  • For Pro Tools integration - v12.0 or greater
  • Authorisation requires an iLok.com account

Envy

Minimum requirements:
  • Mac OS10.8 or Win10
  • Pro Tools 11 or greater
  • AAX Audiosuite only (NOTE: VST and AU are NOT supported)
  • Authorisation requires an iLok.com account

Spanner

Minimum requirements:
  • Mac OS10.8
  • Pro Tools 11 or greater
  • AAX Native/DSP/Audiosuite
  • Authorisation requires an iLok2.

Spancontrol iPad app on the App Store (requires Spanner 2.5 or greater).

Slapper

Minimum requirements:
  • Mac OS10.8.5 or Win10
  • Pro Tools v12.4 or greater
  • DAW capable of hosting AAX, AU, VST or VST3 plugins (64bit)
  • Authorisation requires an iLok.com account

Slapper ST

Minimum requirements:
  • Mac OS10.8.5 or Win10
  • Pro Tools v12.4 or greater
  • DAW capable of hosting AAX, AU, VST or VST3 plugins (64bit)
  • Authorisation requires an iLok.com account

Limited to Mono and Stereo instances.

Stemcell

Minimum requirements:
  • Mac OS10.8 or Win10
  • Pro Tools 11 or greater
  • AAX Native or DSP
  • Authorisation requires an iLok.com account

Legacy versions

Conformalizer 4.5

This build will run under a Matchbox iLok asset. Does not run on Mac OS Catalina or later.

Spanner 2.6

PT 10.3.6 or greater

Spanner 2.0

PT 10.3.5 or lower